{
	"name": "grid/manager/product/product-lot/allocate-material/production-order.json",
	"columns": [
		{
			"field": "pr.product_id",
			"name": "Tuote",
			"width": 100
		},
		{
			"field": "pro.production_lot",
			"name": "Valmistuserä",
			"width": 100
		},
		{
			"field": "pr.name",
			"name": "Nimi",
			"width": 120
		},
		{
			"field": "pro.company_id",
			"name": "Asiakas",
			"width": 75
		},
		{
			"field": "pro.started_amount",
			"name": "Aloitettu",
			"width": 65
		},
		{
			"field": "pro.failed_amount",
			"name": "Hylätty",
			"width": 65
		},
		{
			"field": "pro.produced_amount",
			"name": "Valmistunut",
			"width": 80
		},
		{
			"cellClass": "remaining_amount",
			"field": "pro.remaining_amount",
			"name": "Jäljellä",
			"width": 65
		},
		{
			"field": "pro.record_id",
			"hide": true,
			"name": "ID",
			"width": 250
		}
	]
}
